Bug 59231 - internal error. segmentation fault
Summary: internal error. segmentation fault
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gcc   
(Show other bugs)
Version: 7.2
Hardware: i686 Linux
medium
high
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-03 03:03 UTC by Need Real Name
Modified: 2007-04-18 16:39 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-15 19:14:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-02-03 03:03:03 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0; T312461)

Description of problem:
When I try to compile anything, I get this error. I'm not sure I can explain 
where the fault occurs.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Just type make
2.
3.
	

Actual Results:  The make appears to be taking place and then at some point you 
get the Internal error: Segmentation fault.

Additional info:

gcc --version = 2.96
c++ --version = 2.96

Comment 1 Jakub Jelinek 2002-02-04 15:01:40 UTC
If you get this error when compiling anything, then you have a serious hardware
problem. If you get this on a specific testcase, reproduceably if retried
with the same gcc arguments and the same source file, then it is a compiler bug
(in which case I need a preprocessed testcase (see gcc -save-temps option).


Note You need to log in before you can comment on or make changes to this bug.